body {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	margin: 0px auto;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#header h1{
	margin: 10px;
	text-align: center;
}

#leftcol {
	float: left;
	width: 25%;
	margin-right: 10px;
	font-size: 80%;
/*  height: 500px;*/
}

#leftcol a:link, #leftcol a:visited, #lefcol a:active{
	color: #0A384F;
	text-decoration: none;
}

#leftcol a:hover{
	color: #15709F;
	text-decoration: underline;
}

.imgright{
	float: right;
}

#rightimgcap{
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background: #b9f1ff;
}

.rightimgcap{
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background: #b9f1ff;
}

#infobox{
	float: right;
	width: 300px;
	padding: 5px;
	margin: 5px;
	background: #b9f1ff;
}

#infobox h2{
	margin-top: 0px;
}

.right{
	text-align: right;
}

.hidden{
	display: none;
}

.shown{
	display: block;
}

#leftcol h2{
	color: #15709F;
	text-align: center;
	font-size: 14pt;
	line-height: 1em;
	margin: 0px;
}

#leftcol ul{
	list-style: none;
	margin-top: .25em;
	margin-bottom: 1.5em;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	line-height: 1.3em;
	text-align: center;
}

#content {
	float: right;
	width: 73%;
	font-size: 14px;
/*  height: 500px;*/
}

#content p{
	margin-top: 0px;
	margin-bottom: 10px;
}

h1,h2,h3,h4,h5,h6{
	color: #15709F;
	margin-bottom: 0.5em;
}

/* For top heads, want flush top */
h1{
	margin-top: 0em;
}

/* For later heads want a gap */
h2,h3,h4,h5,h6{
	margin-top: 1.0em;	
}

#content ul{
	margin-left: 1em;
	padding-left: 1em;
}

#footer {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 11px;
}

/* subpage content for pages w/o the side menu */
#subpagecontent {
	float: center;
	font-size: 14px;
}

#subpagecontent p{
	margin-top: 0px;
	margin-bottom: 10px;
}

#subpagecontent li{
	margin-bottom: 5px;
}

#subpagecontent h1,h2,h3,h4,h5,h6{
	color: #15709F;
	margin-bottom: 0.5em;
	margin-top: 1.0em;	
}

#subpagecontent img{
	margin-top: 1em;
}

#subpagecontent ul{
	margin-left: 1em;
	padding-left: 1em;
}
